Package it.ernytech.tdlib.utils

## Interface ReceiveCallback

    public interface ReceiveCallback

Interface of callback for receive incoming update or request response.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onResult​(Response response)` This method is called when the library receives update or request response.

### Method Detail

#### onResult

    void onResult​(Response response)

This method is called when the library receives update or request response.

Parameters:
  `response` - The incoming update or request response.